Subject: [Asrg] anti-spam message board

From: WSpringfield <[email-masked]>
Date: Fri, 20 Jun 2003 13:25:07 -0700 (PDT)

Mr Paul Judge,

Thank you for including me in your group.  I found you
from an article on Greylisting by Evan Harris and
wanted to invite participants in your group to make
contributions to a new anti-spam message board which
can be found at;

http://b5.boards2go.com/boards/board.cgi?&user=spamfree

The board is brand new and aimed at those without the
technical knowledge exhibited by your participants but
equally interested in solutions for the problem of
spam.  I apologize for the banners and the occasional
pop up but this is a non profit endeavor and seems to
be reasonable as to its impact on the utility of the
site for those who visit and use it.  We will try to
maintain decorum but make no guarantees that a raucous
message will slip through from time to time.

Contributions made by your participants on this site
would be helpful to many who have a sincere interest
in the subject of span, and I urge you to 'put in your
two cents worth' anytime.  There is no sign in and
email addresses are not required.  The board may be
used to sound off or to make serious dialog with
others on this subject.  Thanks again.

WSpringfield

__________________________________
Do you Yahoo!?
SBC Yahoo! DSL - Now only $29.95 per month!
http://sbc.yahoo.com

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg